Subject: Re: Starting seeds using an electric blanket as a soil warmer

From: [email-masked] (Richard Campbell)
Date: 8 Mar 1995 15:24:38 GMT

In article <[email-masked]>, [email-masked] (Brian Aikins) writes:
|> 
|> 
|> I'm thinking of starting vegetable seeds in watertight domed 
|> trays (flats) resting on a folded electric blanket set to
|> keep the soil at 70 degrees F.  I'll have to confirm that
|> inner layers of the blanket don't get too hot.  The ambient
|> room temperature is 58 to 65 degrees.
|> 
|> Is this a good idea or a really bad idea?  Has anyone tried this?
|> Other suggestions for a temporary low cost seed warmer?
|> 

   Sounds like an electrical hazard, if you happen to spill water on
your blanket.  I've heard of people using water bed heaters though.
They would probably be safer to use since they're designed with the
possibility of water contact in mind.

   I'm with you though there has to be a less expensive alternative
to those heating mats sold in gardening catalogs.

-- 
Rich Campbell
[email-masked]